.field-review-rating{
    display: none;
}
.stars.stars-review i{
    color:#e31e24;
    cursor: pointer;
    font-size: 22px;
}
.widget-services-list .services-item.review-item-custom .item-desc .h2{
    margin-bottom: 10px !important;
}
.review-item-custom .rating-review-item{
    color:#e31e24;
    text-align: left;
}
.widget-services-list .services-item.review-item-custom .item-desc p{
    text-align: left;
}
.other-services  .other-services__service{
    padding-right: 15px;
    padding-left: 15px;
    float: left;
}
.other-services  .other-services__service.other-services__service--row5{
    width: 20%;
}
.other-services .other-services__img{
    display: block;
    height: 300px;
}
.footer-rating i{
    color: #e31e24;
    vertical-align: 0;
}
.footer-rating{
    position: relative;
    margin-right: 5px;

}
.footer-rating-wrapper{
    color: #fff;
    font-size: 15px;
    font-family: 'Playfair Display regular';
    line-height: 1;
}
.footer-rating .full_rating{
    overflow: hidden;
    position: absolute;
    top: 0px;
    left: 0px;
    display: flex;
}
.footer-rating-wrapper{
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    margin-top: 15px;
    align-items: center;
}
.footer-rating > div{
    line-height: 1;
}
.mfp-content{
    display: inline-flex;
    align-items: center;
    justify-content: center;
}
@media only screen and (max-width: 767px){
    .widget-services-list .services-item.review-item-custom .item-desc .h2{
        line-height: 16px !important;
        margin-top: 15px !important;
        margin-bottom: 5px;
    }
}

/* header redisign */

header {
    background: #344d87;
    position: sticky;
    top: 0px;
    z-index: 20;
    transition: 0.2s;
}

body {
    height: initial;
}

.header__wrapper {
    display: flex;
}

.header__logo {
    display: flex;
    align-items: center;
    margin-right: 30px;
    flex: none;
}
.header__logo img {
    width: 135px;
    aspect-ratio: 1 / 1;
}

.header__main {
    width: 100%;
    display: flex;
    flex-direction: column;
    color: #fff;
}

.header__main a {
    color: #fff;
    text-decoration: none;
    font-family: "Playfair Display regular", sans-serif !important;
}

.header__top, .header__bottom {
    display: flex;
    justify-content: space-between;
    transition: 0.2s;
}

.nav-main {
    display: flex;
}

.header__top {
    padding-top: 17px;
    padding-bottom: 20px;
}

.header__bottom {
    padding-top: 20px;
    padding-bottom: 30px;
}

.header__top--left {
    display: flex;
    align-items: center;
    font-size: 13px;
}


.header__top--right {
    display: flex;
    gap: 30px;
}

.header__bottom--left {
    display: flex;
    align-items: center;
}

.header__bottom--right {
    display: flex;
    gap: 2px;
    margin-left: 20px;
    position: relative;
}
.header__bottom--right .btn {
    font-weight: 500;
    font-size: 14px;
    padding: 12px 20px;
    display: flex;
    align-items: center;
    letter-spacing: initial;
    font-family: Playfair Display regular, sans-serif;
}

.header__bottom--right .btn span {
    font-family: Playfair Display regular, sans-serif !important;
}

.btn.show-phones {
    background: #fff;
    color: #000;
}

.languages {
    gap: 20px;
    font-size: 13px;
    align-items: center;
}
.languages a {
    font-weight: 700;
    border-bottom: 1px solid #fff5;
    font-size: 13px;
}
.header__top--right ul {
    display: flex;
    list-style: none;
}
.header__socials a {
    margin-left: 2px;
    margin-right: 2px;
    display: block;
    height: 29px;
}

header .telegram-icon {
    content: none;
}


header .fa-telegram:before {
    content: url(../img/telega.svg);
    display: flex;
}

header .fa-facebook:before{
    content: url(../img/facebook.svg);
    display: flex;
}

header .fa-instagram:before{
    content: url(../img/instagram.svg);
    display: flex;
}

header .fa-tiktok:before{
    content: url(../img/tiktok.svg);
    display: flex;
}

header .fa-pinterest:before{
    content: url(../img/pinterest.svg);
    display: flex;
}

header .fa-youtube-square:before{
    content: url(../img/youtube.svg);
    display: flex;
}
header .fa-viber-bron:before{
    content: url(/storage/icons/header-icons/viber.png);
    display: flex;
}
header .fa-telegram-bron:before{
    content: url(/storage/icons/header-icons/telegram.png);
    display: flex;
}

.header__email {
    margin-left: 30px;
    display: flex;
    align-items: center;
}
.header__email:before {
    content: url(../img/envelope.svg);
    margin-right: 2px;
}


.nav-main {
    font-family: Playfair Display regular, sans-serif !important;
    font-size: 16px;
    gap: 9px;
    list-style: none;
}

header .header-phones__list {
    display: none;
    text-align: center;
    flex-direction: column;
    gap: 20px;
    position: absolute;
    z-index: 20;
    right: 0;
    left: 0;
    top: 100%;
    background: #111f3788;
    padding: 20px 25px;
    width: initial;
    list-style: none;
}

header .header-phones__list li{
    display: flex;
    gap: 10px;
    align-items: center;
}

header .header-phones__list.visible {
    display: block;
}

header .header-phones__list img.messenger-icon {
    width: 30px;
    height: 30px;
    object-fit: cover;
}

header .header-phones__list a,
header .header-phones__list a span {
    color: #fff;
    font-family: Playfair Display regular, sans-serif;
    font-size: 14px;
}

header .header-phones__list a span {
    font-size: 18px;
}

header .header-phones__list a:hover span {
    text-decoration: underline;
}

header.fixed-header {
    background: #24324a;
}

header.fixed-header .header__top {
    padding-top: 10px;
    padding-bottom: 10px;
}

header.fixed-header .header__bottom {
    padding-top: 10px;
    padding-bottom: 12px;
}

.widget-slider .widget-carousel .slider-item{
    position: relative;
}
.widget-slider .widget-carousel .slider-item .home-slider-image{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.widget-slider .widget-carousel .slider-item .home-slider-image picture{
    width: 100%;
    height: 100%;
    display: block;
}
.widget-slider .widget-carousel .slider-item .home-slider-image picture img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.section-faq{
    background: #fff;
    padding: 60px 0;
}
.section-faq .h1{
    text-align: center;
    margin-bottom: 25px;
    font-family: inherit;
    font-weight: 500;
    line-height: 1.1;
    color: #24324a;
    font-size: 24px;
}

.collapse {
    display: none
}

.collapse.in {
    display: block
}


.collapsing {
    position: relative;
    height: 0;
    overflow: hidden;
    -webkit-transition-timing-function: ease;
    -o-transition-timing-function: ease;
    transition-timing-function: ease;
    -webkit-transition-duration: .35s;
    -o-transition-duration: .35s;
    transition-duration: .35s;
    -webkit-transition-property: height, visibility;
    -o-transition-property: height, visibility;
    transition-property: height, visibility
}



.section-faq .faq-accordion {
    display: flex;
    flex-direction: column;
    row-gap: 2px;
}
.section-faq .panel-default > .panel-heading a,
.section-faq .faq-item > a {
    display: flex;
    justify-content: space-between;
    align-items: center;
    column-gap: 10px;
    position: relative;
    font-size: 18px;
    padding: 20px;
    font-weight: 600;
    line-height: 1em;
    background-color: #fff;
    color: #24324a !important;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
    text-decoration: none;
}
.section-faq .panel-default > .panel-heading a:after{
    content: "\f107";
    display: inline-block;
    font: normal normal normal 18px/1 FontAwesome;
    font-size: 20px;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transition: all .2s ease-in-out;
    transform: rotate(180deg);
}
.section-faq .panel-default > .panel-heading a.collapsed:after{
    transform: rotate(0deg);
}
.section-faq .faq-item .faq-item-content > div{
    padding: 20px;
}

.section-faq  .faq-item  .faq-item-content p:last-of-type{
    margin-bottom: 0;
}
.section-faq  .faq-item  .faq-item-content p{
    font-family: Playfair Display regular, serif !important;
    color: #24324a;
    font-size: 16px;
    line-height: 25px;
}
.section-faq  .faq-item  .faq-item-content {
    font-family: Playfair Display regular, serif !important;
    color: #24324a;
    font-size: 16px;
    line-height: 25px;
}
.section-faq .panel-default > .panel-heading{
    background: none;
    border: none;
    border-radius: 0;
}
.section-faq .panel-group .panel{
    border: none;
    border-radius: 0;
    box-shadow: none;
}
.section-faq .panel-heading{
    padding: 0;
}
.section-faq .panel-default>.panel-heading+.panel-collapse>.panel-body{
    border: none;
}
@media (min-width: 991px) {
    .nav-main li > ul {
        display: none;
    }

    .nav-main li {
        position: relative;
    }

    .nav-main li:hover {
        text-decoration: underline;
    }

    .nav-main li:hover > ul {
        display: flex;
        flex-direction: column;
        gap: 20px;
        position: absolute;
        z-index: 20;
        left: 50%;
        transform: translateX(-50%);
        top: 100%;
        background: #111f3788;
        padding: 20px 25px;
        white-space: nowrap;
    }

    .show-mobile {
        display: none;
    }

}

@media (max-width: 1200px) {
    .header__logo {
        margin-right: 20px;
    }
    .header__logo img {
        width: 110px;
    }
    .nav-main {
        font-size: 14px;
        gap: 8px;
        letter-spacing: -1px;
    }

    header .container {
        width: 100%;
    }
}

@media (max-width: 991px) {
    .show-desktop {
        display: none;
    }

    .header__top {
        padding-top: 10px;
        padding-bottom: 0px;
    }

    header.fixed-header .header__top {
        padding: 0px;
    }


    .header__bottom {
        padding-top: 5px;
        padding-bottom: 9px;
        position: relative;
    }

    header.fixed-header .header__bottom {
        padding-top: 2px;
        padding-bottom: 5px;
    }


    .header__logo img {
        width: 85px;
        transition: 0.2s;
    }

    header.fixed-header .header__logo img {
        width: 80px;
    }

    .header__bottom--right {
        align-items: center;
        position: initial;
    }

    .header__bottom--left {
        display: none;
    }

    .header__bottom--left.visible {
        display: block;
    }

    .header__bottom--left nav {
        position: absolute;
        z-index: 20;
        top: 100%;
        left: 0px;
        right: 0px;
        background: #344d87;
    }

    .nav-main {
        display: flex;
        flex-direction: column;
        font-size: 20px;
        text-align: center;
        padding: 28px;
    }

    .nav-main li > ul {
        display: none;
    }

    .header-booking-button {
        order: 1;
        padding-left: 22px;
        padding-right: 22px;
    }
    .header__bottom--right .btn {
        letter-spacing: initial;
    }
    .btn.show-phones {
        order: 2;
        background: transparent;
    }

    .menu-toggle {
        order: 3;
    }

    .header__email {
        margin-left: 10px;
    }

    header .header-phones__list {
        background: #344d87;
        list-style: none;
    }

}

@media (max-width: 768px) {
    .header__socials {
        display: none;
    }

    .header__top--left {
        font-size: 10px;
    }

    .header__bottom--right {
        margin-left: 0px;
    }

    .header__bottom--right .btn {
        padding: 10px;
    }

    .languages {
        margin: 0px;
        padding: 0px;
        margin-left: 10px;
        gap: 5px;
    }
}

@media (max-width: 480px) {
    .header__top .languages {
        display: none;
    }
}


.section-booking-offer .booking-offer {
    padding: 60px 20px;
    margin: 50px 10px;
    background-color: #344157;
    display: flex;
    flex-direction: column;
    align-items: center;
    row-gap: 15px;
}
.section-booking-offer .booking-offer > ul li::marker{
    color: #fff;
}
.section-booking-offer .booking-offer > div {
    max-width: 575px;
    text-align: center;
}
.section-booking-offer .booking-offer .btn {
    font-weight: 500;
    font-size: 14px;
    padding: 12px 20px;
    margin: 0;
    display: flex;
    align-items: center;
    letter-spacing: initial;
    color: #fff;
    text-decoration: none;
    font-family: "Playfair Display regular", sans-serif;
}
@media (min-width: 769px) {
    .section-booking-offer .booking-offer {
        max-width: calc(93% + 40px);
        margin: 50px auto;
    }
}


.margin-bottom-20px {
    margin-bottom: 20px;
}
.margin-bottom-45px {
    margin-bottom: 45px;
}
.margin-bottom-55px {
    margin-bottom: 55px;
}


header .header__wrapper {
    justify-content: center;
}
header .nav-main > li > a {
    white-space: nowrap;
}
header .nav-main > li > a[href$="/barn-village"],
header .nav-main > li > a[href$="/smartville-kyiv"] {
    background-color: #e31e24;
    padding: 5px 10px;
}

.custom-booking-form textarea {
    background-color: #5c677b;
    color: #fff;
    font-size: 10px;
    font-weight: 700;
    font-family: Playfair Display regular, sans-serif;
    margin: 0;
    border: none;
    outline: 0;
    border-radius: 0;
    text-transform: uppercase;
}

.custom-booking-form textarea::placeholder {
    color: #fff;
    opacity: 1;
}

.custom-booking-form textarea::-webkit-input-placeholder {
    color: #fff;
}

.custom-booking-form textarea::-moz-placeholder {
    color: #fff;
    opacity: 1;
}

.custom-booking-form textarea:-ms-input-placeholder {
    color: #fff;
}

.modal {
    position: fixed;
    inset: 0;
    z-index: 100;
    display: none;
    align-items: center;
    justify-content: center;
}

.modal.open {
    display: flex;
}

.modal__overlay {
    position: absolute;
    inset: 0;
    background: #00000080;
    z-index: 1;
}

.modal__window {
    position: relative;
    background: #fff;
    z-index: 2;
    max-width: 500px;
    width: 100%;
    padding: 30px;
    box-sizing: border-box;
}

.modal__close {
    position: absolute;
    top: 5px;
    right: 5px;
    width: 24px;
    height: 24px;
    cursor: pointer;
    z-index: 3;
    font-size: 30px;
    line-height: 1;
}
